@import url('https://fonts.googleapis.com/css2?family=Kablammo&family=Libre+Baskerville&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Roboto+Condensed&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
    margin: 0px;
    padding: 0px;
}
.container{
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E5E5E5;
}
.section{
    display: flex;
    width: 1020px;
    height: 680px;
    background-color:#F2EDE6 ;
    transform: perspective(28px);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}
.left{
    height: 680px;
    display:flex;
    flex: 1;
    justify-content: center;
    

}
.right{
    height: 680px;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
}
.image{
    height: 300px;
    width: 300px;
    padding-top: 100px;

}
#elephant{
    border-radius: 20px;
}
.contact{
    font-weight: 400;
    font-size: 46px;
    line-height: 40px;
    color: #000000;
    font-family: "Playfair Display", serif;
    padding-top: 100px;
}
.info{
    margin-top: 50px;
    width: 300px;
    height: 350px;
    transform: perspective(30px);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    background-color: #D9D1C7;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    color: #000000;
    font-family: "Poppins",sans-serif;
    line-height: 20px;
    font-weight: 300;
    padding-left: 20px;

    
}
#gmail{
    display: flex;
    align-items: end;
    flex:1.8;
    margin-bottom: 10px;
}
.logo1{
    padding-right: 10px;
    
}
#mail{
    margin-top: 3px;
}
.whatsapp{
    display: flex;
    justify-content: flex-start;
    flex: 1;
}
#logo2{
    margin-right: 12px;
}
#w{
    border-radius: 50%;
}
.social-media{
    width: 200px;
    display: flex;
    flex: 0.5;
    margin-bottom: 20px;
    justify-content: space-between;
    align-items: end;
    margin-left: 30px;
}